body{margin:0;padding:0;background:#f3f3f3 url(/___include/images/structure/background/bg-body-v5.jpg) no-repeat top center;text-align:left;font-family:"Trebuchet MS","Bitstream Vera Sans", Arial, sans-serif;font-size:80%;color:#222;}
h1, h2, h3{padding:0;margin:0;color:#000000;}
strong{color:#000000;}
p, ul, ol{margin-bottom:1.5em;}
blockquote, q, cite{font-family:'Hoefler Text','Le Monde Courrier PTF',Garamond,'Palatino Linotype',Georgia,sans-serif;}
ul{margin:0px;padding:0;}
a{color:#EA7100;text-decoration:underline;}
a:hover{color:#EA7100;text-decoration:none;}
a img{border:0px;text-decoration:none;}
img{-ms-interpolation-mode:bicubic;}
.wrap-page{background:transparent url(/___include/images/structure/background/bg-footer-v2.jpg) no-repeat bottom center;}
#page{width:940px;margin:10px auto 0px auto;padding:10px 10px 0px 10px;background:white url(/___include/images/structure/background/bg-header.gif) no-repeat top right;border-bottom:2px solid #323232;}
#header{width:940px;height:100px;margin:0;padding:0;text-indent:-180px;overflow:hidden;}
#header h1{width:250px;height:80px;margin:0px 0px 0px 0px;padding:0;background:url(../images/titre.png) no-repeat 5px 3px;color:#FF993F;}
#header h1 a{display:block;width:100%;height:100%;text-decoration:none;border:0;color:#FF993F;}
#header span{position:absolute;top:0;left:0;text-indent:-360px;}
#easy-access{display:none;}
#recherche{position:absolute;top:56px;right:auto;margin-left:480px;}
#recherche fieldset{text-align:right;width:450px;margin:0px;border:0px;}
#recherche label{display:none;}
#recherche #q{width:200px;background:#fff url('http://www.elbakin.net/plume/xmedia/theme/refonte/images/search.png') no-repeat 2% 50%;padding:2px 20px;}
input.text, textarea, .field input{border:1px solid #ccc;border-bottom-color:#eee;border-right-color:#eee;font-family:"Lucida Sans Unicode", Tahoma, Arial, sans-serif;}
#recherche .submit{background:#BE2700 url(/___include/images/elements/arrow-right.gif) no-repeat center right;border:0;color:white;font-family:Tahoma, arial, sans-serif;padding:1px 15px 1px 1px;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
#recherche .submit:hover, #recherche .submit:focus{background:orange url(/___include/images/elements/arrow-right.gif) no-repeat center right;color:black;}
#nav{position:relative;width:940px;height:29px;margin:0;padding:0;border-top:1px solid #fc6300;font-size:12px;font-family:Tahoma, Arial, Helvetica, FreeSans, sans-serif;background:#FF993F url('../images/barre-menu.gif') repeat-x;}
#nav a{border:0px}
#nav .select, #nav .current{margin:0;padding:0px;list-style:none;}
#nav li{display:inline;margin:0;padding:0;height:auto;}
#nav .select a, #nav .current a{display:block;float:left;height:27px;background:url(../images/menu-devider.gif) right top no-repeat;padding:0 10px 0 10px;text-decoration:none;line-height:26px;white-space:nowrap;color:#fff;}
#nav .select a:hover, #nav .select li:hover a {cursor: pointer;color: #222;}
#nav .sub{display:none;}
#nav .current a{color:#222;}
#nav .select li a:hover .sub, #nav .select li:hover .sub{display:block;position:absolute;top:26px;left:0;width:940px;background:#eee url('../images/barre-sous-menu.gif');margin-top:0;padding:0;z-index:100;color:#222;}
#nav .hover-menu:hover .hover-menu, #nav .hover-menu:hover .hover-menu{display:block;background-image:url('../images/barre-sous-menu.gif');padding:0px 10px 0px 10px;margin:0;white-space:nowrap;border:0;color:#222;}
#nav .hover-menu:hover .hover-menu:hover, #nav .hover-menu:hover .hover-menu:hover{color:#FB7B0D;}
#nav .sub_active .current_sub a, #nav .sub_active a:hover{color:#FB7B0D;}
#nav .sub, #nav .sub_active{margin:0px;list-style:none;border-bottom:1px solid #ddd;}
#nav .sub_active{display:block;position:absolute;width:940px;top:26px;left:0;background:#eee url('../images/barre-sous-menu.gif');margin-top:0;padding:0;z-index:10;}
* html #nav .sub_active, * html #nav .select a:hover .sub{z-index:-1;margin-top:0;}
#nav .sub_active a{display:block;float:left;height:26px;line-height:26px;white-space:nowrap;background:#eee url('../images/barre-sous-menu.gif');padding:0px 10px 0px 10px;margin:0;white-space:nowrap;border:0;text-decoration:none;color:#222;}
#content{margin:10px auto 0 auto;background-color:#FFF;}
#gauche p.tree{padding:0px;margin:0px;font-size:0.9em;}
#gauche{float:left;width:620px;padding:30px 0 15px 0;}
.imagethumb a, .imagethumb a:hover{display:block;padding:9px;margin:0px 12px 12px 0px;line-height:0px;border:1px solid #e6e6e6;background-color:#FBFBF8;width:100px;height:100px;}
.imagethumb a:visited{background-color:#fcfcfc;border:1px solid #f8f8f8;}
.imagethumb a:hover{background-color:#f3f3f3;border:1px solid #cccccc;}
#droite{float:left;width:300px;z-index:5;padding:0px 10px 0 0;margin:10px 0 0 10px;color:#888;font-style:italic;font-size:90%;}
#droite a{color:#222;font-style:normal;text-decoration:none;font-family:"Trebuchet MS","Bitstream Vera Sans", Arial, sans-serif;}
#droite a:hover{color:#222;font-style:normal;text-decoration:underline;background-color:#eee;}
#droite h2:first-letter{color:#BE2700;}
#droite a.none:hover{color:#FE9E00;font-style:normal;text-decoration:underline;background-color:#eee;}
#droite ul{margin:0;padding:0;list-style:none;}
#droite ul li{padding:0px 0px 0px 15px;margin:1px 0px 0px 0px;background:url('../images/arrow_mini_right.gif') no-repeat 0px 4px;}
#droite h2{margin:25px 0 10px 0;padding:0 0 2px 28px;background:none;border-bottom:1px dashed #ccc;color:#FE9E00;font-weight:bold;font-size:18px;font-style:normal;}
#droite h2.itw{background:url('../images/itw.gif') no-repeat 0px 0px;}
#droite h2.article{margin:10px 0;background:url('../images/quill_24.png') no-repeat 0px 0px;}
#droite h2.critiques{background:url('../images/the-storybook_24.png') no-repeat 0px 0px;}
#droite h2.heros{background:url('../images/knight_24.png') no-repeat 0px 0px;}
#droite h2.tournoi{background:url('../images/cup_24.png') no-repeat 0px 0px;}
#droite a.plus{display:block;float:right;width:22px;margin:5px 0 5px 0;padding:2px 6px 1px 15px;background:#F3F3F3 url(../images/plus.gif) no-repeat 2px 4px;border:1px outset #2A2A2A;color:#666;text-transform:uppercase;text-decoration:none;font-size:90%;font-weight:bold;-moz-border-radius-bottomleft:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;}
#droite a.plus:hover{color:#222;}
#droite .heros img{float:left;margin:0 10px 0 0;}
#droite .heros ul{float:left;padding:0;margin:15px 0 0 0;}
#droite .heros h3 a{color:#BE2700;font-size:14px;}
#sondage{}
#sondage p{text-align:center;}
#sondage fieldset{border:0px;text-align:left;}
#sondage h2{display:block;width:100%;}
#sondage h2 a{display:block;width:100%;font-size:16px;font-weight:bold;margin:0px 0px 4px 0px;text-align:left;color:#FE9E00;border:0px;border-bottom:1px dashed #ccc;}
#sondage h2 a:first-letter{color:#BE2700;}
#sondage dl dt{margin:0px 0px 5px 0px;}
.bouton_haut a:hover, .bouton_haut a:focus{background:#BE2700 url(../images/arrow-up.gif) no-repeat scroll 100% 0;}
.bouton_haut a{display:block;margin:0 0 0 94%;padding:2px 5px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;background:#323232 url(../images/arrow-up.gif) no-repeat scroll 100% 3px;color:white;font-family:Georgia,serif;font-variant:small-caps;text-decoration:none;width:3.5em;}
#footer{clear:both;width:940px;padding:0 10px;margin:0 auto;font-size:12px;height:300px;}
#footer ul{list-style:none;}
#footer ul li{padding:0px 0px 0px 15px;margin:1px 0px 0px 0px;background:url('../images/arrow_mini_right.gif') no-repeat 0px 4px;}
#footer ul li.mail{background:url(../images/email.png) no-repeat scroll 0 0;padding-left:20px;}
#footer ul li.newsletter{background:url(../images/email_go.png) no-repeat scroll 0 0;padding-left:20px;}
#footer ul li.feed{background:url(../images/feed.png) no-repeat scroll 0 0;padding-left:20px;}
#footer ul li.facebook{background:url(../images/facebook.png) no-repeat scroll 0 0;padding-left:20px;}
#footer ul li.twitter {background:url(/___include/images/twitter.png) no-repeat scroll 0 0;padding-left:20px;}
#footer a{color:#000;text-decoration:none;}
#footer a:hover, #footer a:focus{text-decoration:underline;}
#footer a.none{color:#FE9E00;text-decoration:none;}
#footer a.none:hover, #footer a.none:focus{text-decoration:underline;}
#footer h2{padding:5px 0 3px 30px;margin:5px 0 10px 0;border-bottom:1px dashed #CCCCCC;color:#FE9E00;font-weight:900;font-size:18px;}
#footer div{float:left;}
#footer .forum{width:380px;}
#footer .contact-us, #footer .miscellenous{width:280px;}
#footer .forum h2{background:url(../images/green-stone_24.png) no-repeat scroll 0 3px;}
#footer .contact-us h2{background:url(../images/hob-door_24.png) no-repeat scroll 0 3px;}
#footer .miscellenous h2{background:url(../images/mysterious-tome_24.png) no-repeat scroll 0 3px;}
#footer p{clear:both;padding:10px 0;}


.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}
.resp-sharing-button:hover {
  color: white !important;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--google {
  background-color: #dd4b39;
  border-color: #dd4b39;
}

.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
  background-color: #c23321;
  border-color: #c23321;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

